<?php 
header('Content-Type: text/html; charset=UTF-8'); 
function ejecutarSQLCommand($commando){
   $mysqli = new mysqli("66.70.255.14", "netempire_elsycb", "Tm3Y@1CtWn67", "netempire_elsy");
/* check connection */
if ($mysqli->connect_errno) {
    printf("Connect failed: %s\n", $mysqli->connect_error);
    exit();
}
if ( $mysqli->multi_query($commando)) {
     if ($resultset = $mysqli->store_result()) {
    	while ($row = $resultset->fetch_array(MYSQLI_BOTH)) {
    	}
    	$resultset->free();
     }
}
$mysqli->close();
}
function getSQLResultSet($commando){
   $mysqli = new mysqli("66.70.255.14", "netempire_elsycb", "Tm3Y@1CtWn67", "netempire_elsy");
if ($mysqli->connect_errno) {
    printf("Connect failed: %s\n", $mysqli->connect_error);
    exit();
}
if ( $mysqli->multi_query($commando)) {
	return $mysqli->store_result();
}
$mysqli->close();
}
?>

